<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="2D collision" />
    <meta name="author" content="KTheXIII" />
    <link rel="stylesheet" href="main.css" />
    <title>2D Collision</title>
  </head>
  <body>
    <div class="app">
      <div id="renderer-container" class="noselect">
        <noscript>2D collision doesn't work without javascript.</noscript>
      </div>
    </div>
    <script src="./app.ts"></script>
  </body>
</html>
